.dialog-2APwxL3O {
  display: flex;
  min-width: 280px;
  text-align: left;
  box-sizing: border-box;
  background-color: #fff;
  flex-direction: column;
}
html.theme-dark .dialog-2APwxL3O {
  background-color: #1e222d;
}
.dialog-2APwxL3O.rounded-tXI9mwGE {
  border-radius: 6px;
}
.dialog-2APwxL3O.shadowed-2M13-xZa {
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.275);
}
.dialog-2APwxL3O.fullscreen-2RqU2pqU {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
  min-height: 100%;
}
.dialog-2APwxL3O.darker-2nhdv2oS {
  background-color: #fff;
}
html.theme-dark .dialog-2APwxL3O.darker-2nhdv2oS {
  background-color: #242731;
}
.backdrop-1tKdKmN_ {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #9598a1;
  transform: translateZ(0);
  opacity: 0.5;
  z-index: -1;
}
html.theme-dark .backdrop-1tKdKmN_ {
  background-color: #0c0e15;
}
